@charset "utf-8";



/*--------------------------------------------------

 * works

---------------------------------------------------*/
body{}
.mv--works{
	padding-top: 80px;
	padding-bottom: 80px;
	
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../img/works/header__bg.jpg);
}






.cnavi{
	background-color: #37A1D4;
}
.cnavi__items{
	margin: 0;
	padding: 1em 0;
	text-align: center;
}
.cnavi__item{
	list-style: none;
	
	font-size: 114%;
	font-weight: bold;
	line-height: 1.5em;
}
.cnavi__link{
	color: #fff;
}
.cnavi{}
.cnavi__items{}
@media (min-width: 768px){
.cnavi__item{
	display: inline-block;
	
	margin-left: 2em;
}
.cnavi__item:first-child{
	margin-left: 0;
}
}






.sem,
.personal{
	padding-top: 100px;
	padding-bottom: 100px;
	background-color: #F1F8FC;
}








@media (max-width: 767px){}
@media (min-width: 768px) and (max-width: 991px){}
@media (min-width: 992px) and (max-width: 1199px){}
@media (min-width: 1200px){}










